.faq-section {
 padding: 30px 60px;
}

.faq-section__wrapper {
 display: flex;
 gap: 60px;
}

.faq-section__main {
 flex: 1;
}

.faq-section__search {
 position: relative;
 display: flex;
 align-items: center;
}

.faq-section__search-input {
 padding: 15px;
 border-radius: 900px;
 border: 1px solid #EDEDED;
 background: #FFF;
 transition: all .3s;
 color: #303133;
 font-size: 12px;
 font-weight: 400;
 line-height: 150%;
 width: 100%;
}

.faq-section__search-input:focus {
 border: 1px solid #FCAF17;
}

.faq-section__search-input::placeholder {
 color: rgba(48, 49, 51, 0.3);
}

.faq-section__search-btn {
 position: absolute;
 right: 15px;
}

.faq-section__category {
 margin-top: 25px;
}

.faq-section__category-title {
 margin-bottom: 20px;
}

.accordion {
 display: flex;
 flex-direction: column;
 gap: 10px;
}

.faq-section__category .accordion__item {
 border-radius: 12px;
 border: none;
}

.faq-section__sidebar {
 flex: 1;
 max-width: 427px;
}




.faq-section__no-results {
 margin-top: 25px;
 padding: 20px;
 border-radius: 15px;
 background: rgba(82, 96, 134, 0.08);
 display: flex;
 align-items: center;
 gap: 15px;
}

.faq-section__no-results-icon {
 line-height: 0;

}

.faq-section__no-results-text {
 color: #303133;
 font-size: 14px;
 font-style: italic;
 font-weight: 500;
 line-height: 150%;
}

@media (max-width: 1024px) {
 .faq-section__wrapper {
  flex-direction: column;
  gap: 10px;
 }

 .faq-section {
  padding: 20px 0 40px;
 }

 .faq-section__category {
  margin-top: 20px;
 }

 .faq-section__category-title {
  margin-bottom: 15px;
 }

 .faq-section__category .accordion__item {
  padding: 11px 13px;
 }

 .faq-section__category .accordion__question {
  font-size: 13px;
 }

 .faq-section__sidebar {
  flex: 1;
  max-width: 100%;
 }

 .faq-section__no-results {
  margin-top: 20px;
  margin-bottom: 10px;
 }

}